body{
    margin:0;
    overflow-x: hidden;
    font-family: 'Lato', sans-serif;
}
#header{
    display:flex;
    justify-content: center;
    width:100%;
    height:100%;
}
#header>video{
    position: fixed;
    top: 50%;
    width:60%;
    pointer-events: none;
}
#navbar{
    display: flex;
    background: rgb(237,185,95);
    background: linear-gradient(-90deg, rgba(237,185,95,.9) 0%, rgba(149,75,44,.9) 100%);
    backdrop-filter: blur(4px);
    color:#eee;
    width:100%;
    height:80px;
    z-index:1000;
    justify-content: center;
    align-items: center;
}
.movable{
    position: absolute;
    bottom:0px;
}
.sticky{
    position: fixed;
    top:0px;
}
.options{
    display:flex;
    gap:30px;
}
.options>span{
    cursor: pointer;
}
.options>span:hover{
    transition: 1s all;
    color:#333;
    font-weight: bold;
}

#home{
    position: absolute;
    top: 100%;
    margin-top:-80px;
    display:flex;
    width:100%;
    background-color: #eee;
}
#home>img{
    width:82%;
    height: 100vh;
    object-fit: cover;
    
}
.text-container{
    color: #333;
    text-align: right;
    font-size: 50px;
    padding-top: 18%;
    margin-left: -20%;
    margin-right: 8%;
}

#project{
    color:#eee;
    width:100%;
    padding-top:5%;
    display: none;
    position: absolute;
    background-color: #333;
    justify-content: space-around;
    height:2200px;
}

.project-head{
    display: flex;
    flex-direction: column;
    gap:20px;
    width: 500px;
    padding-top: 10%;
}
.project-title{
    font-size: 42px;
}
.project-text{
    line-height: 36px;
    font-size:18px;
}
.project-fixed{
    display: none;
    flex-direction: column;
    gap:20px;
    color:#eee;
    width: 500px;
    position: fixed;
    padding-top:10%;
}

.project-area{
    display: flex;
    flex-direction: column;
    gap:40px;
}
.project-type{
    display: flex;
    flex-direction: column;
    width:824px;
}
.project-topic{
    display: flex;
    font-size: 22px;
    line-height: 40px;
}
.project-images{
    display: flex;
}
.p-pic{
    transition: 0.5s all; 
    padding:3px;
    width:200px;
    height:200px;
    object-fit: cover;
    border-radius: 10px;
}
.p-pic-othHover{
    transition: 1s all; 
    width:134px;
    height:400px;
}
.p-pic-theHover{
    transition: 1s all;
    width:400px;
}
.about-me{
    display: none;
    position: absolute;
    flex-direction: column;
    align-items: center;
    background-color: #eee;
    width:100%;
    height:100vh;
    z-index:99;
    color: #333;
}
.portait{
    padding-top:4%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.portrait-pic>img{
    width:200px;
    border-radius: 100px;
}
.portrait-info{
    margin-top: -112px;
    margin-left: -228px;
    font-size: 28px;
    font-style: italic;
}
.about-text{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 18px;
    line-height: 35px;
    width: 800px;
    padding-top: 150px;
}
.text-title{
    font-size: 42px;
    padding-bottom:20px;
}
.text-text{
    text-align: center;
}
.contact{
    display: none;
    position: absolute;
    justify-content: center;
    background-color: #333;
    width:100%;
    height:100vh;
    z-index:100;
}
.contact>img{
    padding-top:100px;
    height:600px;
    border-radius: 20px;
}
.contact-title{
    font-size: 42px;
    line-height: 160px;
}
.contact-container{
    padding-top:100px;
    padding-left:30px;
    color:#eee;
    line-height: 40px;
    font-size: 18px;
}
.footer{
    display: none;
    position: absolute;
    justify-content: center;
    justify-content: space-evenly;
    align-items: center;
    background-color: #222;
    width:100%;
    height:50px;
    z-index:101;
    color: #eee;
    font-size: 12px;
}
.schutz{
    display:flex;
    gap:10px;
}
a{
    color:#eee;
}
a:hover{
    color:rgba(237,185,95,1);
}

/*Impressum*/
.imp-wrapper{
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color:#333;
    color:#eee;
    height:100vh;
}
h1{
    margin-top:100px;
}
.impressum__addresse{
    text-align: center;
}
.extra-footer{
    display: flex;
    position: absolute;
    bottom: 0;
    justify-content: space-evenly;
    align-items: center;
    background-color: #222;
    width:100%;
    height:50px;
    z-index:101;
    color: #eee;
    font-size: 12px;
}
/*Dsgvo*/
.dsgvo-wrapper{
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color:#333;
    color:#eee;
    height:100vh;
}
.dsgvo-content{
    width:800px;
    text-align: center;
}

@media only screen and (max-width: 1300px) {
    #header>video{
        width:100%;
    }
    .options{
        gap:20px;
    }
    .text-container{
        font-size: 20px;
        padding-top:200px;
        margin-right:10px;
        margin-left: -50%;
    }
    #project{
        flex-direction: column;
        justify-content: normal;
        height:1600px;
    }
    .project-type{
        width:100%;
        align-items: center;
    }
    .project-head {
        width:90%;
        padding-left:5%;
    }
    .project-text{
        font-size:16px;
        line-height: 30px;
        padding-bottom:30px;
    }
    .p-pic{
        padding:1px;
        width:90px;
        height:90px;
        border-radius: 5px;
    }
    .p-pic-othHover{
        width:52px;
        height:200px;
    }
    .p-pic-theHover{
        width:200px;
    }
    .portrait-pic>img{
        width: 150px;
        border-radius: 75px;
    }
    .portrait-info {
        margin-top: -92px;
        margin-left: -177px;
        font-size: 22px;
    }
    .about-text{
        width: 90%;
        padding-top: 80px;
        font-size:14px;
        line-height: 25px;
    }
    .text-title {
        font-size: 28px;
        padding-bottom: 15px;
    }
    .contact>img{
        padding-top:80px;
        height:350px;
    }
    .contact-container{
        padding-left:0px;
        padding-top: 50px;
        font-size: 12px;
        margin-right:10px;
        margin-left: 10px;
        line-height: 22px;
    }
    .contact-title {
        font-size: 28px;
        line-height: 100px;
    }
    .footer{
        font-size:10px;
    }
    h1{
        margin-top:50px;
        text-align:center;
    }
    .dsgvo-content{
        width:90%;
        font-size:10px;
    }
    .imp-wrapper>div{
        width:90%;
        text-align: center;
    }
    .extra-footer{
        font-size:10px;
    }
}